body {
  background: url("bg-body2.jpg") no-repeat fixed center top #000000;
  background-size: 100%;
}

 #zone-content, #zone-branding {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}

.not-front #zone-content {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}